@import '../../../assets/_variables';

.boxAdmin{
    display: flex;
    background: $primary;
    width: 100%;
    height: 80%;
    min-height:40px;
    border-radius: 5px;
    align-items: center;
    justify-content: center;
    cursor:pointer;

    &:nth-child(1){
       grid-column: 2 span;
       
    }
    
    &:nth-child(4){
        grid-column: 2 span;
     }

     &:nth-child(5){
        grid-column: 2 span;
     }

     &:nth-child(7){
        grid-column: 3 span;
     }

     @media screen and (max-width: '1200px') {
      flex-direction: column;
      align-items: center;
      }

     
}

